@charset "UTF-8";
footer[role="contentinfo"] a {
	text-decoration: none;
	color: #000;
}
footer[role="contentinfo"] a:hover {
	color: #f7920e;
}
footer[role="contentinfo"] .snsArea > dl,
footer[role="contentinfo"] .footerNav > nav {
	width: 1200px;
	margin: 0 auto;
}
footer[role="contentinfo"] .snsArea {
	padding: 14px 0 13px;
	background: #eaeaea;
	color: #000;
}
footer[role="contentinfo"] .snsArea > dl {
	display: table;
}
footer[role="contentinfo"] .snsArea > dl > * {
	display: table-cell;
	vertical-align: middle;
}
footer[role="contentinfo"] .snsArea > dl > dt {
	font-size: 0.833em;
}
footer[role="contentinfo"] .snsArea > dl > dt > a {
	color: #000;
	font-weight: bold;
}
footer[role="contentinfo"] .snsArea > dl > dt > a:hover {
	color: #f7920e;
}
footer[role="contentinfo"] .snsArea > dl > dd {
	width: 660px;
	text-align: right;
}
footer[role="contentinfo"] .snsArea .footerSnsList > li {
	width: 35px;
	heigh: 35px;
	display: inline-block;
	margin-left: 17px;
	vertical-align: middle;
	text-align: left;
}
footer[role="contentinfo"] .snsArea .footerSnsList > li > a {
	display: table;
	color: #fff;
	font-weight: bold;
}
footer[role="contentinfo"] .snsArea .footerSnsList > li > a:hover {
	opacity: 0.8;
}
footer[role="contentinfo"] .snsArea .footerSnsList > li > a > * {
	display: table-cell;
	vertical-align: middle;
}
footer[role="contentinfo"] .snsArea .spFooterSnsList {
	display: none;
}
#snsArea {
	border-top: solid 1px #EAEAEA;
}
footer[role="contentinfo"] .footerNav {
	padding-top: 45px;
	margin-bottom: 25px;
	background: #f7f7f7;
}
footer[role="contentinfo"] .footerNav.simpleGr {
	margin-bottom: 0;
}
footer[role="contentinfo"] .spFooterNav,
footer[role="contentinfo"] .spFooterSearch {
	display: none;
}
footer[role="contentinfo"] .footerLargeCategoryNav {
	display: none;
	background: #008756;
	border-bottom: solid 2px #fff;
}
footer[role="contentinfo"] .footerLargeCategoryNav > ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	width: 1200px;
	margin: 0 auto;
	font-size: 0.778em;
}
footer[role="contentinfo"] .footerLargeCategoryNav > ul > li {
	-webkit-flex: 1;
	flex: 1;
	text-align: center;
}
footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a {
	display: block;
	padding: 14px 10px;
	color: #fff;
	border-right: solid 1px #f7f7f7;
}
footer[role="contentinfo"] .footerLargeCategoryNav > ul > li:first-child > a {
	border-left: solid 1px #f7f7f7;
}
footer[role="contentinfo"] .footerLargeCategoryNav > ul > li.current > a,
footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a:hover {
	background: #f7f7f7;
	color: #008756;
}
footer[role="contentinfo"] .footerNav > nav {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
}
footer[role="contentinfo"] .footerNav > nav > div {
	-webkit-flex: 1;
	flex: 1;
	width: 100%;
	margin-right: 30px;
}
footer[role="contentinfo"] .footerNav > nav > div:last-child {
	margin-right: 0;
}
footer[role="contentinfo"] .footerNav > nav h2 {
	margin-bottom: 19px;
	padding-bottom: 10px;
	border-bottom: solid 1px #cccccc;
	font-size: 0.778em;
	font-weight: bold;
}
footer[role="contentinfo"] .footerNav > nav h2.noChild {
	border: 0;
}
footer[role="contentinfo"] .footerNav > nav > div > ul {
	margin-bottom: 20px;
}
footer[role="contentinfo"] .footerNav > nav > div > ul + ul {
	margin-top: 10px;
}
footer[role="contentinfo"] .footerNav > nav > div > ul > li {
	margin-bottom: 12px;
	font-size: 0.778em;
	line-height: 1.857;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap {
	width: 1150px;
	margin: 0 auto;
	padding: 30px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul {
	margin-bottom: 8px;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:first-child {
	margin-bottom: 15px;
	padding-bottom: 15px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:last-child {
	margin-bottom: 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li {
	text-align: center;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a {
	width: 278px;
	margin: 0 auto;
	padding:12px 0 13px 0;
	background: #fff;
	border:solid 1px #d9d9d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
  -moz-box-shadow: 0px 1px 1px #e5e5e5; 
  -webkit-box-shadow: 0px 1px 1px #e5e5e5;
	box-shadow: 0px 1px 1px #e5e5e5;
	display: inline-block;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(1) > a {
	padding:14px 0 11px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(2) > a {
	padding:14px 0 11px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(3) > a {
	padding:13px 0 13px 0;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(3) > a {
	padding:14px 0 12px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(4) > a {
	padding:7px 0 15px 0;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(4) > a {
	padding:6px 0 16px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li > a,
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li > a {
	padding:11px 0 14px 0;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li > a {
	padding:14px 0 11px 0;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li > a {
	padding:14px 0 11px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a:hover {
	border: 1px solid #999;
  -moz-box-shadow: 0px 1px 1px #aaa; 
  -webkit-box-shadow: 0px 1px 1px #aaa;
	box-shadow: 0px 1px 1px #aaa;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a:hover img {
	opacity: 1;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a img {
	height: 17px;
	vertical-align: middle;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(1) > a img,
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(2) > a img {
	height: 33px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(3) > a img {
	height: 31px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(4) > a img {
	height: 36px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li:nth-of-type(1) > a img {
	height: 15px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a img:hover {
	opacity: 1;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr {
	width: 1200px;
	margin: 0 auto;
	padding: 15px 0 52px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul {
	margin-bottom: 8px;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li {
	text-align: center;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li > a {
	width: 594px;
	margin: 0 auto;
	padding:14px 0 11px 0;
	background: #fff;
	border:solid 1px #d9d9d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
  -moz-box-shadow: 0px 1px 1px #e5e5e5; 
  -webkit-box-shadow: 0px 1px 1px #e5e5e5;
	box-shadow: 0px 1px 1px #e5e5e5;
	display: inline-block;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) > li > a {
	width: 292px;
	padding:12px 0 13px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(1) > a {
	padding:14px 0 11px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(2) > a {
	padding:14px 0 11px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(3) > a {
	padding:13px 0 13px 0;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(3) > a {
	padding:14px 0 12px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(4) > a {
	padding:7px 0 15px 0;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(4) > a {
	padding:6px 0 16px 0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li > a:hover {
	border: 1px solid #999;
  -moz-box-shadow: 0px 1px 1px #aaa; 
  -webkit-box-shadow: 0px 1px 1px #aaa;
	box-shadow: 0px 1px 1px #aaa;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li > a:hover img {
	opacity: 1;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li > a img {
	height: 33px;
	vertical-align: middle;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(1) > a img,
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(2) > a img {
	height: 33px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(3) > a img {
	height: 31px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(4) > a img {
	height: 36px;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li > a img:hover {
	opacity: 1;
}
footer[role="contentinfo"] .footerNavSp {
	display: none;
}
footer[role="contentinfo"] .footerInfo .infoNav {
	padding: 0 0 20px 0;
	text-align: left;
	border-bottom: solid 1px #EAEAEA;
}
footer[role="contentinfo"] .footerInfo .infoNav > ul {
	width: 1200px;
	margin: 0 auto;
}
footer[role="contentinfo"] .footerInfo .infoNav > ul > li {
	display: inline-block;
	position: relative;
	padding: 0 12px 3px;
	font-size: 0.778em;
	margin-right: -0.5em;
}
footer[role="contentinfo"] .footerInfo .infoNav > ul > li > a {
	color: #000;
}
footer[role="contentinfo"] .footerInfo .infoNav > ul > li:first-child > a:before,
footer[role="contentinfo"] .footerInfo .infoNav > ul > li:nth-child(6) > a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 1em;
	margin-top: -0.7em;
	background: #bbb;
}
footer[role="contentinfo"] .footerInfo .infoNav > ul > li > a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 1px;
	height: 1em;
	margin-top: -0.7em;
	background: #bbb;
}
footer[role="contentinfo"] .footerInfo .infoNav > ul > li > a:hover {
	color: #f7920e;
}
footer[role="contentinfo"] .footerInfo .pcSite {
	display: none;
}
footer[role="contentinfo"] .footerInfo .resonaInfoWrap {
	margin-bottom: 23px;
	padding: 0;
	background: #f7f7f7;
}
footer[role="contentinfo"] .footerInfo .resonaInfo {
	width: 1200px;
	margin: 0 auto;
	padding: 0 0 30px;
}
footer[role="contentinfo"] .footerInfo .resonaInfo > * {
	display: inline-block;
}
footer[role="contentinfo"] .footerInfo .resonaInfo > dt {
	padding-right: 45px;
	color: #000;
	font-size: 0.889em;
	vertical-align: middle;
}
footer[role="contentinfo"] .footerInfo .resonaInfo > dd {
	display: inline-block;
	color: #000;
	font-size: 0.778em;
}
footer[role="contentinfo"] .footerInfo .resonaInfo dd dl dt span {
	padding: 0 8px;
}
footer[role="contentinfo"] .footerInfo .resonaInfo dd dl {
	display: inline-block;
	margin-left: 45px;
}
footer[role="contentinfo"] .footerInfo .resonaInfo dd dl:first-child {
	margin-left: 0;
}
footer[role="contentinfo"] .footerInfo .resonaInfo dd dl dt {
	display: inline-block;
}
footer[role="contentinfo"] .footerInfo .resonaInfo dd dl dd {
	display: inline-block;
	padding: 0 20px 0 9px;
}
footer[role="contentinfo"] .footerInfo .resonaInfo dd dl dd:last-child {
	padding-right: 0;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo {
	width: 1200px;
	margin: 0 auto;
	padding: 25px 0 15px 0;
	background-color: #fff;
	display: flex;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dl {
	display: flex;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt {
	width: 295px;
	margin-right: 35px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul {
	display: flex;
	align-items: center;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo .resonaGroup dd {
	width: 503px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoResona {
	margin-right: 23px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoResona,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoResona a,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoResona a img {
	width: 90px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama {
	margin-right: 25px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama a,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama a img {
	width: 124px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai {
	margin-right: 25px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a {
	position: relative;
	bottom: 0.6px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a img {
	width: 125px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoMinato,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoMinato a,
footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoMinato a img {
	width: 91px;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoResona a img {
	height: 18px;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama a img {
	height: 18px;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai a img {
	height: 16px;
}
_:-ms-lang(x)::-ms-backdrop, footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoMinato a img {
	height: 16px;
}
footer[role="contentinfo"] .footerInfo .resonaGroupInfo figure {
	display: flex;
	align-items: center;
	position: relative;
	bottom: -0.5px;
}
footer[role="contentinfo"] .footerInfo .copyRight {
	width: 1200px;
	margin: 0 auto 23px;
	color: #008756;
	font-size: 0.667em;
	display: flex;
}
footer[role="contentinfo"] .footerInfo.simpleFooter .copyRight {
	width: 100%;
	margin-bottom: 0;
	display: block;
	color: #fff;
	text-align: center;
	background: #008756;
}
footer[role="contentinfo"] .footerInfo.simpleFooterGr .copyRight {
	width: 100%;
	margin-bottom: 0;
	padding: 8px 0;
	color: #fff;
	font-family: "ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 1;
	background: #049849;
	display: block;
}

/*english*/
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo {
	padding: 40px 0 0 0;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo .resonaGroup {
	width: 100%;
    max-width:1200px;
	margin: 0 auto 28px;
	display: flex;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo .resonaGroup > a:first-child {
	margin-right: 33px;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo .resonaGroup ul li > a {
	font-size: 14px;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo .resonaGroup ul li > a span:before {
	color: #000;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dl {
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dt {
	width: 234px;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dt img{
	max-width: 186px;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dd {
	margin-top: 6px;
}
footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo .resonaGroup dd {
	width: auto;
}
footer[role="contentinfo"] .enFooterInfo .copyRight {
	background: url(/integrated_report/asset/images/bg_purpose_en.svg) 100% 52% no-repeat;
	background-size: 360px 15.5px;
}
footer[role="contentinfo"] .enFooterInfo.simpleFooter .copyRight {
	width: 100%;
	margin-bottom: 0;
	display: block;
	color: #fff;
	text-align: center;
	background: #008756;
	position: fixed;
	bottom: 0;
}
@media screen and (max-width: 896px) {
	footer[role="contentinfo"] {
		margin-bottom: 0;
	}
	footer[role="contentinfo"] .snsArea > dl,
	footer[role="contentinfo"] .footerInfo,
	footer[role="contentinfo"] .footerNav > nav {
		width: 100%;
	}
	footer[role="contentinfo"] .snsArea > dl {
		display: none;
	}
	footer[role="contentinfo"] .snsArea .spFooterSnsList {
		display: block;
		text-align: center;
		font-size: 0;
	}
	footer[role="contentinfo"] .snsArea .spFooterSnsList > li {
		display: inline-block;
		width: 41px;
		margin-right: 20px;
	}
	footer[role="contentinfo"] .snsArea .spFooterSnsList > li:last-child {
		margin-right: 0;
	}
	footer[role="contentinfo"] .footerInfo {
		margin-top: 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dt {
		display: block;
		margin-bottom: 10px;
		padding-right: 0;
		font-weight: bold;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl {
		display: table;
		width: 100%;
		margin-left: 0;
		margin-bottom: 7px;
		font-size: 11px;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > * {
		display: table-cell;
		vertical-align: top;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > dt {
		padding-right: 5px;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > dt span {
		display: inline-block;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > dd {
		width: auto;
	}
	footer[role="contentinfo"] .footerNav {
		margin-bottom: 0;
		padding: 0;
		background: #eaeaea;
	}
	footer[role="contentinfo"] .footerNav > nav {
		display: none;
	}
	footer[role="contentinfo"] .footerNavSp {
		background: #fff;
		display: block;
	}
	footer[role="contentinfo"] .footerNavSp ul {
		width: 100vw;
		border-top: solid 1px #EAEAEA;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer[role="contentinfo"] .footerNavSp ul:last-child {
		border-bottom: solid 1px #EAEAEA;
	}
	footer[role="contentinfo"] .footerNavSp li {
		width: 43.7vw;
		padding: 20px 3vw;
/*		padding: 5vw 3vw;
*/		border-right: solid 1px #EAEAEA;
	}
	footer[role="contentinfo"] .footerNavSp li:nth-child(even) {
		border-right: none;
	}
	footer[role="contentinfo"] .footerNavSp li a {
		padding-left: 4vw;
		font-size: 3.5vw;
		font-weight: bold;
		position: relative;
		display: block;
	}
	footer[role="contentinfo"] .footerNavSp li a:before {
		content: '';
		width: 1.4vw;
		height: 1.4vw;
		margin: auto;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		display: inline-block;
		vertical-align: top;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	}
	@media screen and (min-width: 568px) {
		footer[role="contentinfo"] .footerNavSp li a {
			font-size: 14px;
		}
		footer[role="contentinfo"] .footerNavSp li a:before {
			width: 7px;
			height: 7px;
		}
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap {
		width: auto;
		margin: 0 auto;
		padding: 28px 0 7px 0;
/*		padding: 8vw 0 2.2vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul {
		margin-bottom: 2vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:first-child {
		padding-bottom: 0;
		border-bottom: none;
		display: block;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:first-child + div {
		width: 86vw;
		height: 1px;
		margin: 0 auto 15px auto;
/*		height: 0.5vw;
		margin: 0 auto 4vw auto;*/
		background: #fff;
		display: block;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li {
		margin-bottom: 13px;
/*		margin-bottom: 3.5vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a {
		width: 86vw;
		padding:3vw 0 2.8vw 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(1) > a {
		padding:12px 0 9px 0;
/*		padding:3.2vw 0 2.7vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(2) > a {
		padding:12px 0 9px 0;
/*		padding:3.2vw 0 2.7vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(3) > a {
		padding:12px 0 12px 0;
/*		padding:3.2vw 0 3.3vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(4) > a {
		padding:5px 0 14px 0;
/*		padding:1.25vw 0 3.75vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) {
		width: 86.6vw;
		margin: 0 auto;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) {
		width: 86.6vw;
		margin: 0 auto;
/*		margin: 0 auto 4vw auto;
*/		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(4) {
		width: 86.6vw;
		margin: 0 auto 16px auto;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) > li,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) > li,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(4) > li{
		margin-bottom: 2.1vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li > a,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li > a,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(4) li > a {
		width: 42vw;
		padding:8px 0 11px 0;
/*		padding:2.7vw 0 3.2vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a img {
		height: 4.2vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(1) > a img,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(2) > a img {
		height: 34px;
/*		height: 9.1vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(3) > a img {
		height: 31px;
/*		height: 8.5vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(4) > a img {
		height: 37px;
/*		height: 10vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li:nth-of-type(1) > a img {
		height: 2.4vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li:nth-of-type(2) > a img {
		height: 3.8vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(2) > a img {
		height: 3.5vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(3) > a img {
		height: 3.1vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(4) > a img {
		height: 3vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(4) li > a img {
		height: 2.6vw;
	}
	@media screen and (min-width: 568px) {
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) > li,
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) > li,
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(4) > li {
			margin-bottom: 1.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li:nth-of-type(2) > a img {
			height: 2.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(1) > a img {
			height: 2.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(2) > a img {
			height: 2.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(3) > a img {
			height: 2.5vw;
		}
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr {
		width: auto;
		margin: 0 auto;
		padding: 28px 0 7px 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul {
		margin-bottom: 20px;
		display: block;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li {
		margin-bottom: 10px;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li > a {
		width: 86vw;
		padding:3vw 0 2.8vw 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) > li > a {
		width: 86vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(1) li:nth-of-type(1) > a {
		padding:13px 0 9px 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(1) li:nth-of-type(2) > a {
		padding:12px 0 9px 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(1) li:nth-of-type(3) > a {
		padding:12px 0 9px 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(1) > a {
		padding:12px 0 10px 0;
	}
@media screen and (min-width: 320px) {
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(1) > a {
		padding:14px 0 12px 0;
	}
}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(2) > a {
		padding:12px 0 12px 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(3) > a {
		padding:4px 0 14px 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul > li > a img {
		height: 4.2vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(1) li:nth-of-type(1) > a img {
		height: 33px;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(1) li:nth-of-type(2) > a img,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(1) li:nth-of-type(3) > a img {
		height: 34px;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(1) > a img {
		height: 33px;
	}
@media screen and (min-width: 320px) {
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(1) > a img {
		height: 29px;
	}
}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(2) > a img {
		height: 31px;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrapGr > ul:nth-of-type(2) li:nth-of-type(3) > a img {
		height: 37px;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav,
	footer[role="contentinfo"] .spFooterNav,
	footer[role="contentinfo"] .footerInfo .pcSite {
		display: block;
		background: #fff;
		border: 0;
	}
	footer[role="contentinfo"] .spFooterSearch {
		display: block;
		padding: 20px 25px 25px;
		border-bottom: 0;
		background: #f7f7f7;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul,
	footer[role="contentinfo"] .spFooterNav > ul {
		display: block;
		width: auto;
		border-top: 1px solid #eaeaea;
		font-size: 0;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li,
	footer[role="contentinfo"] .spFooterNav > ul > li {
		display: inline-block;
		width: 50%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-right: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
		font-size: 13px;
		text-align: left;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li:nth-child(even),
	footer[role="contentinfo"] .spFooterNav > ul > li:nth-child(even) {
		border-right: none;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav.saitamaFooterLargeCategoryNav > ul > li {
    display: block;
    width: 100%;
    margin: 0;
    border-right: none;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li.current > a,
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a:hover,
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a,
	footer[role="contentinfo"] .spFooterNav > ul > li > a {
		display: inline-block;
		width: 100%;
		height: 100%;
		padding: 19px 15px;
		vertical-align: middle;
		border: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #fff;
		color: #000;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a > span {
		display: inline-block;
		position: relative;
		padding-left: 1.2em;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a > span:before {
		content: "\e909";
		display: block;
		position: absolute;
		top: 0.3em;
		left: 0;
		font-family: 'icon_type2018';
		font-weight: normal;
		line-height: 1;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroup {
		margin: 0 14px;
	}
	.enSite footer[role="contentinfo"] .footerInfo .resonaGroup {
		width: auto!important;
		margin: 0 auto!important;
		flex-direction: column-reverse;
	}
	footer[role="contentinfo"] .footerInfo .infoNav {
		padding: 20px 30px 25px 30px;
		background: #f7f7f7;
		border: 0;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul {
		width: auto;
		text-align: left;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li {
		display: inline;
		padding: 0;
		text-align: left;
		font-size: 15px;
/*		font-size: 4vw;
*/		line-height: 2.5;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li > a {
		display: inline;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:first-child:before,
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:after {
		position: static;
		content: "";
		display: inline-block;
		content: "";
		width: 1px;
		height: 1em;
		margin: -1px 10px;
		background: #bbb;
		line-height: 1;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:first-child > a:before,
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:nth-child(6) > a:before,
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li > a:after {
		content: none;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfoWrap {
		padding: 0;
		border-top: 0;
		background: #fff;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo {
		width: auto;
		padding: 0 25px 20px;
		background: #f7f7f7;
		text-align: center;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > * {
		color: #000 !important;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo dd dl dd {
		padding: 0;
	}
	footer[role="contentinfo"] .footerInfo .pcSite {
		margin: 0;
		padding: 0 25px 10px;
		background: #f7f7f7;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo {
		width: auto;
		padding: 20px 0;
		display: block;
		border-top: solid 1px #EAEAEA;
	}
	footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo {
		padding: 20px 0 10px 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dl {
		display: block;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt {
		width: auto;
		margin: 0 auto 2px auto;
		padding: 0;
		text-align: center;
	}
	footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dt {
	    width: auto;
		margin: 0 auto;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt a img {
		width: 222px;
		height: auto;
		margin: 0 auto;
		padding-right: 10px;
	}
	footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dt a img {
		height: 28px;
		padding-right: 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt a img.svgGroup {
		width: auto;
		height:30px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt a img.svgKmfgGroup {
		width: auto;		
		height:31px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo .resonaGroup dd {
		width: 210px;
		margin: 0 auto;
		-webkit-justify-content: center;
		justify-content: center;
	}
	footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo .resonaGroup dd {
		width: auto;
		margin: 0 auto 5px auto;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul {
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li {
		margin: 2px 4px;
	}
	footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dd ul li {
		margin: 3px 4px;
	}	
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul > li:nth-child(1),
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul > li:nth-child(2) {
		margin: 2px 6px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img {
		height:20px;
		vertical-align: middle;
		display: inline-block;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoResona {
		width: 77px;
		margin-right: 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoSaitama {
		width: 109px;
		margin-right: 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoKansaimirai {
		width: 106px;
		margin-right: 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul .footerLogoMinato {
		width: 82px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgResona {
		width: 77px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgSaitama {
		width: 109px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgKansaimirai {
		width: 106px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgMinato {
		width: 82px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo figure {
		width: 240px;
		padding-right: 4px;
		margin: 7px auto 0 auto;
		display: block;
		position: static;
	}
	footer[role="contentinfo"] .footerInfo .copyRight {
		width: auto;
		margin: 0;
		padding: 7px 0;
		background: #008756;
		color: #fff;
		font-size: 0.6875em;
		text-align: center;
		position: relative;
		display: block;
	}
	footer[role="contentinfo"] .enFooterInfo .copyRight {
	    width: auto;
	    margin: 36px 0 0 0;
	    background: #008756;
	    text-align: center;
	    font-size: 0.6875em;
	    color: #fff;
	    position: relative;
		display: block;
	}
	footer[role="contentinfo"] .footerInfo.simpleFooter .copyRight {
		margin: 0;
		position: static;
	}
	footer[role="contentinfo"] .footerInfo.simpleFooter .copyRight:before,
	footer[role="contentinfo"] .footerInfo.simpleFooterGr .copyRight:before {
		display: none;
	}
	.enSite footer[role="contentinfo"] .copyRight:before {
		content: '';
		width: 298px;
		height: 88px;
		margin: auto;
		background: url(/holdings/common/images/bg_purpose_en.svg) 0 50% no-repeat;
		background-size: 298px auto;
		display: block;
		position: absolute;
		top: -72px;
		right: 0;
		left: 0;
	}
}